@charset "utf-8";
/* CSS Document */
/* 202303追記 */
body{
    font-family: 'Noto Sans JP', "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-weight: 400;
}
.flexlist {
    display: flex;
}
.inner {
    width: 90%;
    margin: auto;
    max-width: 1200px;
}

@media screen and (min-width: 768px){
    .catequestion {
        position: relative;
        border: dotted 1px #878768;
        margin-top: 90px;
    }
    .simple_more {
        margin-top: 20px;
        letter-spacing: 1px;
        background: #fbf6f1;
        text-align: center;
        font-size: 14px;
        padding: 3px 0;
    }
}
@media screen and (max-width: 767px){
    .catequestion {
        position: relative;
        border: dotted 1px #878768;
        margin-top: 70px;
    }
    .simple_more {
        margin-top: 13px;
        letter-spacing: 1px;
        background: #fbf6f1;
        text-align: center;
        font-size: 13px;
        margin-bottom: 25px;
        padding: 3px 0;
    }
    .catequestion .simple_more {
        margin-bottom: 0;
    }
    .spinner {
        margin: 0 auto;
        width: 94%;
    }
}
/* List CSS Document */

/*カテゴリ個別説明文*/
.text-cat{
font-size:12.5px;
text-align:left;
margin:5px 10px 10px;
color:#666;
}
.lnk-cat{
font-size:13px;
text-align:left;
margin:0;
padding:7px 0 7px 10px;
color:#532817;
font-weight:bold;
text-decoration:underline;
background-color:#fffff4;
border-bottom:solid 2px #F5F4ED;
}

.lnk-cat a{
font-size:13px;
text-align:left;
margin:0;
padding:7px 0 7px 10px;
color:#532817;
font-weight:bold;
text-decoration:underline;
background-color:#fffff4;
}

.lnk3-cat{
font-size:12px;
text-align:left;
margin:5px 10px 7px 25px;
color:#666;
text-decoration:underline;
}

.lnk4-cat{
font-size:12px;
text-align:left;
margin:5px 0 10px 10px;
color:#000;
}

.lnk4-cat a{
text-decoration:underline;
letter-spacing: -0.03em;
}

.lnk5-cat{
font-size:11px;
text-align:center;
margin:5px;
padding: 3px;
color:#000;
border-bottom:solid 1px #F5F4ED;
border-top:solid 1px #F5F4ED;
background: #F1EADF;
}

.lnk5-cat a{
text-decoration:underline;
}	

/*リンクボタン1*/
a:link.btn_pink,
a:visited.btn_pink,
a:active.btn_pink{
	display:block;
	width:97%;
	padding:10px 0px;
	margin:1px auto;
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
	background:#ff99cc;
	font-size:13px;
	letter-spacing:0.5px;
}

/*リンクボタン2*/
a:link.btn_blue,
a:visited.btn_blue,
a:active.btn_blue2{
	display:block;
	width:97%;
	padding:10px 0px;
	margin:1px auto;
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	background:#66cccc;
	font-size:13px;
	letter-spacing:0.5px;
}

/*リンクボタン3*/
a:link.btn_green,
a:visited.btn_green,
a:active.btn_green{
	display:block;
	width:97%;
	padding:10px 0px;
	margin:1px auto;
	color:#532817;
	font-weight:bold;
	text-decoration:underline;
	background:#F1EADF;
	font-size:13px;
	letter-spacing:0.5px;
}

/*リンクボタン2*/
a:link.btn_red,
a:visited.btn_red,
a:active.btn_red{
	padding:15px;
	margin:10px auto;
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	background:#cc0000;
	font-size:12px;
	letter-spacing:0.3px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}


/*リンクボタン3*/
a:link.btn_nvy,
a:visited.btn_nvy,
a:active.btn_nvy{
	padding:15px;
	margin:10px auto;
	color:#000080;
	font-weight:bold;
	text-decoration:underline;
	background:#fff600;
	font-size:12px;
	letter-spacing:0.3px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*リンクボタン4*/
a:link.btn_w,
a:visited.btn_w,
a:active.btn_w{
	display:block;
	width:93%;
	padding:10px 0px;
	margin:1px auto;
	color:#532817;
	font-weight:normal;
	text-decoration:underline;
	background:#FFF;
	font-size:12px;
    border: dotted 3px #ffcc33;
}

#catlist {
	font-size: 1.2em;
	font-size: 12px;
}	

ul.catgroup {
	overflow: hidden;
	width: 99%;
	margin-bottom: 10px;
	border: 1px solid #e5e5e5;
}

ul.catgroup li {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;
	width: 50%;
	height: 40px;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

ul.catgroup li a {
	color: #000;
	display: block;
	width: 90%;
	padding-left: 10%;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-decoration: none;
	text-align: left;
}

ul.catgroup li a img,
ul.catgroup li a span {
	float: left;
}

ul.catgroup li a img {
	padding-top: 6px;
	width: 30px;
	height: 30px;
}

ul.catgroup li a span {
	display: block;
	height: 38px;
	line-height: 38px;
	margin-left: 10px;
}

	
/*--- カテゴリメニュー部分2 ---*/


/* コラムエリア*/	
.columnArea {
    border: 1px solid silver;
    margin: 5px;
    padding: 10px;
    text-align: left;
    font-size: 11px;
    background-color: #fff;
}

.columnArea .column-Tn {
    display: inline-block; 
    height: 100px;
    padding-bottom: 5px;
    object-fit: cover;
}


.columnArea a .columnArea-t {
    margin: 0 3px 0 0;
    color: white;
    background: #84d2d7;
    font-size: 8px;
    padding: 0px 2px;
}

.columnArea a .columnArea-tr {
    margin: 0 3px 0 0;
    color: white;
    background: #ff0000;
    font-size: 8px;
    padding: 0px 2px;
}

.columnTit {
    margin: 10px 0 20px;
}

/* サブカテゴリメニュー*/	

/* お祝い工房*/
    .gift-back {
        background-image: url("https://gigaplus.makeshop.jp/farbe/gift/oiwai/gift-back-02.jpg");
        text-align: center;
        margin: 10px 0;
        padding: 10px;
    }

    .gift-back .title_dec001 {
        font-size: 13px;
        font-weight: bold;
        padding: 20px 0 5px 10px;
        margin: 10px 10px;
        color: #000;
        text-align: left;
        border-bottom: 1px solid #000;
    }

    .gift-back .title_dec002 {
        font-size: 11px;
        font-weight: bold;
        padding: 8px 0 0;
        margin: 10px 10px;
        color: #000;
    }

    .gift-back .txt_dec001 {
        font-size: 11px;
        color: #000;
        text-align: center;
        line-height: normal;
    }

    .gift-back .txt_dec002 {
        font-size: 10px;
        color: #cc0000;
        text-align: center;
        font-weight: bold;
        line-height: normal;
    }

    .gift-back .txt_dec003 {
        font-size: 10px;
        color: #000;
        text-align: center;
        line-height: normal;
        margin: 5px;
    }


    .gift-back .btn_001 {
        display: block;
        width: 95%;
        padding: 15px 10px;
        margin: 10px auto;
        color: #000;
        background: #FFF;
        border: #cc0000 solid 1px;
        font-size: 11px;
        font-weight: bold;
        border-radius: 1px;
        text-align: center;
    }

    .gift-back .btn_001 a {
        color: #000 !important;
    }

    .gift-back .btn_002 {
        display: block;
        width: 85%;
        padding: 15px 10px;
        margin: 20px auto;
        color: #FFF;
        background: #cc0000;
        border: #cc0000 solid 1px;
        font-size: 11px;
        font-weight: bold;
        border-radius: 1px;
        text-align: center;
    }

    .gift-back .btn_002 a {
        color: #FFF !important;
    }

    .gift-back .frame_001 {
        border: 1px solid #777;
        padding: 10px;
        text-align: center;
        color: #000;
        border-radius: 3px;
        font-size: 10px;
        background-color: #FFF;
    }

        .cat_text {
            text-align: left;
            line-height: 2em;
            font-size: 12px;
            margin: 12px;
        }

        .btn_columnArea {
            display: block;
            width: 70%;
            padding: 10px;
            margin: 0 auto;
            color: #000 !important;
            background: #FFF;
            border: #000 solid 1px;
            font-size: 12px;
            border-radius: 1px;
            text-align: center;
        }


    .message-text02 {
        font-size: 11px;
        color: #222;
        padding: 4px;
        text-align: center;
    }


        .message-text06 {
            font-size: 13px;
            font-weight: bold;
            color: #192549;
            text-align: left;
            margin: 5px 0 10px;
            background-color: #fffae2;
            text-align: center;
            padding: 15px 0;
    }

/* 結婚報告アイテム*/
    div.blocka {
        float: left;
        width: 40%;
        padding-right: 10px;
    }

    div.blockb {
        text-align: left;
    }

    div.blockc {
        padding: 10px;
        margin: 0 10px;
    }

    div.blockd {
        background-color: #f1f0ee;
        padding: 10px 15px 15px;
        margin: 0;
    }

    div.blocke {
        background-color: #fff;
        padding: 20px 10px;
        margin: 10px 0;
    }

    .block-back {
        background-image: url("https://gigaplus.makeshop.jp/farbe/gift/oiwai/gift-back-04.jpg");
        margin: 0;
        color: #000;
        font-size: 12px;
        line-height: 20px;
    }

    .btn_blockArea {
        display: block;
        width: 90%;
        padding: 5px;
        margin: 0 auto;
        color: #000;
        background: #FFF;
        border: #000 solid 1px;
        font-size: 12px;
        border-radius: 1px;
        text-align: center;
    }

/* 結婚証明書メニュー*/
        .ctmenu_text {
            text-align: left;
            font-size: 11px;
            margin: 10px;
        }

